SYSTEM_HEADER_DIR="/usr/local/wince/cross-tools/lib/gcc/arm-wince-pe/4.1.0/../../../../arm-wince-pe/sys-include"
OTHER_FIXINCLUDES_DIRS=""
FIXPROTO_DEFINES=""
STMP_FIXPROTO=""
STMP_FIXINC="stmp-fixinc"
